clang 10.0.0git

Public Member Functions | List of all members
clang::Preprocessor::ResetMacroExpansionHelper Class Reference

## Public Member Functions
| ResetMacroExpansionHelper (Preprocessor *pp)
| ~ResetMacroExpansionHelper ()

## Detailed Description

Definition at line 851 of file PPDirectives.cpp.

## Constructor & Destructor Documentation

## ◆ ResetMacroExpansionHelper()

clang::Preprocessor::ResetMacroExpansionHelper::ResetMacroExpansionHelper | ( | Preprocessor * | pp | ) |
| inline

Definition at line 853 of file PPDirectives.cpp.

## ◆ ~ResetMacroExpansionHelper()

clang::Preprocessor::ResetMacroExpansionHelper::~ResetMacroExpansionHelper | ( |  | ) |
| inline

Definition at line 859 of file PPDirectives.cpp.

The documentation for this class was generated from the following file:

- lib/Lex/PPDirectives.cpp